acekard2 on the way, but i can downgrade dsi firmware? 1.2J to 1.0J?

Discussion in 'Acekard' started by LEOMODE, Jan 20, 2009.

  1. LEOMODE
    OP

    LEOMODE Member

    Newcomer
    31
    0
    Dec 30, 2008
    i heard it in this gbatem website somewhere that you can downgrade the firmware if you have acekard2 or other carts that work on the dsi now.

    well i have 1.2j now and i was wondering how i can do that, also if i can access the nintendo shop

    if it's possible just like wii twilight hack (such as being able to see the files in the dsi hardware and etc)

    then i'll love to know

    thanks
     
  2. Normmatt

    Normmatt Former AKAIO Programmer

    Member
    2,142
    544
    Dec 14, 2004
    New Zealand
    No, you got not do anything in DSi mode with current flashcarts. Nor can anything be done with anything on the DSi yet.
     
  3. someuser08

    someuser08 Member

    Newcomer
    19
    0
    Dec 11, 2008
    Why would you need to downgrade the firmware since 1.2j works just fine with AK2i ?
     
  4. krazzyboi4lyfe

    krazzyboi4lyfe Newbie

    Newcomer
    1
    0
    Jun 29, 2009
    United States
    i updated my dsi and now my acekard wont work with my dsi can some1 help me plz
     
  5. antonkan

    antonkan GBAtemp Maniac

    Member
    1,063
    8
    Jun 13, 2009
    Canada
    Burlington, ON
    No. There is no help with Acekard and firmware 1.4 on the Nintendo DSi. You have to buy a Nintendo DS Lite or something.
     
  6. GreatZimkogway

    GreatZimkogway Still a Touhou Fanatic

    Member
    2,140
    172
    Jul 21, 2009
    United States
    Senkai
    Yet.